import { useLocalStore } from 'mobx-react-lite';
export default function useStore() {
  return useLocalStore(function () {
    return {
      currentTabKey: 'distribute_test',
      setCurrentTabKey: function setCurrentTabKey(key) {
        this.currentTabKey = key;
      },

      get getCurrentTabKey() {
        return this.currentTabKey;
      }

    };
  });
}